Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3504

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3504
Last Modified 05 Sep 2008 12:00:00
Published 06 Aug 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3504

Summary

Unspecified vulnerability in mask PHP File Manager (mPFM) before 2.3 has unknown impact and remote attack vectors related to "manipulation of cookies."

Vulnerable Systems

Application

  • Mpfm Mask Php File Manager 1.0

  • Mpfm Mask Php File Manager 1.1

  • Mpfm Mask Php File Manager 1.2

  • Mpfm Mask Php File Manager 1.3

  • Mpfm Mask Php File Manager 1.4

  • Mpfm Mask Php File Manager 1.5

  • Mpfm Mask Php File Manager 1.6

  • Mpfm Mask Php File Manager 2.1

  • Mpfm Mask Php File Manager 2.2


References

XF - mpfm-unspecified-security-bypass(43333)

BID - 29926

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=608915

SECUNIA - 30833


Last Updated: 27 May 2016 10:48:12